/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

.wrapper{

	margin: 0 50px 0px 50px;
}

/* KONTEJNER */

.container {
	min-height:400px;
	width:26%;
	margin: 50px auto;
	padding: 35px 15px 0 15px;
	box-shadow:  0 0 15px 0 rgba(0, 0, 0, 0.8);
	
	background: -moz-linear-gradient(top, #fcf9db 10%, #efd002 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fcf9db 10%,#efd002 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fcf9db 10%,#efd002 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9db', endColorstr='#efd002',GradientType=0 ); /* IE6-9 */

}

.logo {
	height: 30px;
	width:150 px;
	float:right;
	margin-right: 20px;
}


.calculator .title {
	text-align: center;
	padding: 0px 50px 30px 50px; 
}

.calculator {
	padding: 40px 20px 30px 20px;
}


.calculator button  {
	padding-left: 5px;
	margin-top: 5px;
	font-size: 22px;
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 

}

.display {
	padding-left: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 30px;
	background: #f9f7f7; 
	border-radius: 2px; 
	border: 1px solid #a5a5a5; 
	box-shadow: none; 
	width: 100%; 
	height:80px;
}


.number { 
	height:50px;
	width:24%;

	background: -moz-linear-gradient(top, #f4fbff 0%, #d3f4ff 100%); 
	background: -webkit-linear-gradient(top, #f4fbff 0%,#d3f4ff 100%); 
	background: linear-gradient(to bottom, #f4fbff 0%,#d3f4ff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4fbff', endColorstr='#d3f4ff',GradientType=0 );
}

.operator, .clear { 
	height:50px;
	width:24%;

	background: -moz-linear-gradient(top, #d4e4ef 0%, #d4e4ef 33%, #86aecc 100%);
	background: -webkit-linear-gradient(top, #d4e4ef 0%,#d4e4ef 33%,#86aecc 100%);
	background: linear-gradient(to bottom, #d4e4ef 0%,#d4e4ef 33%,#86aecc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=0 );
}

.equals {
	width: 100%;
	height: 50px;
	
	background: -moz-linear-gradient(top, #d4e4ef 0%, #d4e4ef 33%, #86aecc 100%);
	background: -webkit-linear-gradient(top, #d4e4ef 0%,#d4e4ef 33%,#86aecc 100%);
	background: linear-gradient(to bottom, #d4e4ef 0%,#d4e4ef 33%,#86aecc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e4ef', endColorstr='#86aecc',GradientType=0 );

}


.number:hover {
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.number:active {
	 box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}

.operator:hover {
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.operator:active {
	 box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}

.clear:hover {
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.clear:active {
	 box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}


.equals:hover { 
	 box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.equals:active {
	 box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}







